@charset "utf-8";
/* CSS Document */

/*=========================================

common

=========================================*/

html, body {
	height: 100%;
	background: #fff;
}

html *,
::before,
::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
	color: #222;
	font-size: 16px;
	line-height: 1.7;
}

.wf-sawarabimincho {
	font-family: "Sawarabi Mincho";
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}


ul {
	list-style-type: none;
}

a {
	text-decoration: none;
	color: #fff;
}

.container {
	width: 90%;
	margin: 0 auto;
}

.min {
	font-family:"游明朝体", "Yu Mincho", serif;
}

.line {
	background-color: #fff;
	height: 1px;
	margin: 0 auto;
}

.line_02 {
	background-color: #333;
	height: 1px;
	width: 50px;
	margin: 5px 0;
}

.line_03 {
	background-color: #333;
	height: 1px;
	width: 50px;
	margin: 0 auto;
}

.line_04 {
	background-color: #fff;
	height: 1px;
	width: 50px;
	margin: 0 auto;
}



/*=========================================

header

=========================================*/

#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10;
}

.header_container {
	width: 90%;
	margin: 0 auto;
}

.header_contact_area {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-top: 10px;
}

.header_contact_area > div {
	margin-right: 50px;
}

.header_add {
	color: #fff;
	font-size: 1.1rem;
}

.header_tel a {
	font-size: 1.3rem;
}

.header_tel a::before {
	content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../image/header_tel_icon.png);
	background-repeat: no-repeat;
  background-size: contain;
	vertical-align: middle;
	margin-right: 5px;
}

/* .header_tel_sp {
	display: none;
} */

.header_reserve {
	border: 1px solid #fff;
	border-radius: 5px;
	width: 200px;
	text-align: center;

}

.header_reserve a {
	display: block;
	padding: 5px 30px;
	font-size: 0.9rem;
}

.header_reserve a:hover {
	background: rgba(255, 255, 255, .5);
	transition: all 0.5s ease;
}

nav ul {
	text-align: right;
	margin-top: 5px;
}

nav ul li {
	display: inline-block;
}

nav ul li a {
	display: block;
	padding: 0 30px;
	font-size: 0.9rem;
	border-left: 1px solid #ddd;
	margin-top: 10px;
}

nav ul li a.end {
	border-right: 1px solid #ddd;
}

nav ul li a:hover {
	color: #d2df00;
	transition: all 0.5s ease;
}

.toggle_btn {
	display: none;
}

@media (min-width: 1921px) {
	.header_container {
		width: 1920px;
	}
}

@media (max-width: 480px) {
	nav ul li a.end {
		border-right: none;
	}

	.header_contact_area {
		margin-right: 40px;
		margin-top: 20px;
	}

	.header_tel a {
		font-size: 1.6rem;
	}

	.header_tel a::before {
	  width: 25px;
	  height: 25px;
	}

	.header_add {
		display: none;
	}

	/* .header_tel_sp {
		display: block;
		margin: 10px 10px 0 0;
	} */

	.header_reserve {
		width: 150px;
		margin-top: 5px;
	}

	.header_reserve a {
		padding: 10px 20px;
		font-size: 1.1rem;
	}

	nav {
	  display: block;
	  position: fixed;
	  top: 0;
	  left: -300px;
	  bottom: 0;
	  width: 300px;
	  background: #000;
	  overflow-x: hidden;
	  overflow-y: auto;
	  -webkit-overflow-scrolling: touch;
	  transition: all .5s;
	  z-index: 3;
	  opacity: 0;
	}

	nav ul {
		padding-left: 20px;
	}

	nav ul li {
		display: block;
		margin-right: 20px;
	}

	nav ul li a {
		display: block;
		padding: 20px;
		font-size: 0.9rem;
		text-align: left;
		border-bottom: 1px solid #636363;
		border-left: none;
	}

	.open nav {
	  left: 0;
	  opacity: 1;
	}

	nav .inner {
	  padding: 25px;
	}

	nav .inner ul {
	  list-style: none;
	  margin: 0;
	  padding: 0;
		flex-direction: column;
	}

	nav .inner ul li {
	  position: relative;
	  margin: 0;
	  border-bottom: 1px solid #828282;
		border-right: 0;
	}

	nav .inner ul li a {
	  display: block;
	  color: #fff;
	  font-size: 14px;
	  padding: 20px;
	  text-decoration: none;
	  transition-duration: 0.2s;
	}

	nav .inner ul li a:hover {
	  background: #e4e4e4;
	}

	.toggle_btn {
	  display: block;
	  position: fixed;
	  top: 20px;
	  right: 30px;
	  width: 30px;
	  height: 30px;
	  transition: all .5s;
	  cursor: pointer;
	  z-index: 3;
	}

	.toggle_btn span {
	  display: block;
	  position: absolute;
	  left: 10px;
	  width: 30px;
	  height: 2px;
	  background: #fff;
	  border-radius: 4px;
	  transition: all .5s;
	}

	.toggle_btn span:nth-child(1) {
	  top: 4px;
	}

	.toggle_btn span:nth-child(2) {
	  top: 14px;
	}

	.toggle_btn span:nth-child(3) {
	  bottom: 4px;
	}

	.open .toggle_btn span {
	  background-color: #fff;
	}

	.open .toggle_btn span:nth-child(1) {
	  -webkit-transform: translateY(10px) rotate(-315deg);
	  transform: translateY(10px) rotate(-315deg);
	}

	.open .toggle_btn span:nth-child(2) {
	  opacity: 0;
	}

	.open .toggle_btn span:nth-child(3) {
	  -webkit-transform: translateY(-10px) rotate(315deg);
	  transform: translateY(-10px) rotate(315deg);
	}

	#mask {
	  display: none;
	  transition: all .5s;
	}

	.menu {
		display: block;
		font-size: 0.7rem;
		padding: 20px 0 0 9px;
		color: #fff;
	}

	.open #mask {
	  display: block;
	  position: fixed;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  background: #000;
	  opacity: .8;
	  z-index: 2;
	  cursor: pointer;
	}

	#header {
		background: rgba(0, 0, 0, .8);
		width: 100%;
		height: 80px;
		position: fixed;
		z-index: 10;
		top: 0;
		left: 0;
	}
}


/*=========================================

mainvisual

=========================================*/

#mainvisual {
	background: url(../image/mainvisual.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 46.4583%;
}

#mainvisual h1 img {
	position: absolute;
	top: 100px;
	left: 150px;
	width: 10%;
}

.main_catch img {
	position: absolute;
	top: 180px;
	right: 100px;
	width: 5%;
}

@media (max-width: 768px) {
	#mainvisual {
		padding-top: 56.4583%;
	}

	#mainvisual h1 img {
		position: absolute;
		top: 130px;
		left: 80px;
		width: 10%;
	}

	.main_catch img {
		position: absolute;
		top: 140px;
		right: 100px;
		width: 6%;
	}
}

@media (max-width: 480px) {
	#mainvisual {
		height: 500px;
	}

	#mainvisual h1 img {
		top: 110px;
		width: 25%;
	}

	.main_catch img {
		position: absolute;
		top: 120px;
		right: 50px;
		width: 15%;
	}
}


/*=========================================

news

=========================================*/

#news {
	padding: 50px 0 30px;
}

.news_container {
	display: flex;
	align-items: center;
	width: 70%;
	margin: 0 auto;
	box-shadow: 0 15px 30px -5px rgba(0,0,0,.15), 0 0 5px rgba(0,0,0,.1);
	padding: 30px 0 30px 80px;
	background: #fff;
}

.news_container h2 {
	margin: 0;
}

.news_container h3 {
	color: #ccc;
	margin-top: 10px;
}

.news_text {
	font-size: 0.9rem;
	margin-left: 50px;
	padding-left: 50px;
	border-left: 1px solid #ccc;
}

.news_text p {
	margin: 0;
	padding-bottom: 10px;
	font-weight: bold;
}

.news_text p span {
	font-weight: normal;
	padding-left: 20px;
}

.news_btn a {
	color: #333;
	display: block;
	text-align: center;
	font-size: 0.9rem;
	padding: 20px;
	border: 1px solid #ccc;
	width: 300px;
	margin: 50px auto 0;
}

.news_btn a:hover {
	background: #eee;
	transition: all 0.5s ease;
}

.news_btn a::after {
	content: '';
  display: inline-block;
  width: 40px;
  height: 7px;
  background-image: url(../image/arrow_01.png);
	background-repeat: no-repeat;
  background-size: contain;
	vertical-align: middle;
	margin-left: 20px;
}

@media (max-width: 768px) {
	.news_container {
		width: 90%;
	}
}

@media (max-width: 480px) {
	.news_container {
		flex-direction: column;
		padding: 30px;
	}

	.news_container .line_02 {
		margin: 0 auto;
	}

	.news_container h3 {
		text-align: center;
	}

	.news_container span {
		padding-left: 0;
		text-align: center;
	}

	.news_text {
		font-size: 1.1rem;
		margin-left: 0;
		padding-left:0;
		border-left:0;
	}

	.news_text p {
		border-bottom: 1px solid #ccc;
		padding: 20px 0;
	}

	.news_text p span {
		display: block;
		text-align: left;
		padding-left: 0;
	}

	.news_btn a {
		font-size: 1.2rem;
	}
}



/*=========================================

info
cuisine

=========================================*/

.info_container,
.cuisine_container {
	position: relative;
	margin-top: 30px;
}

.info_inner {
	position: absolute;
  top: 10%;
  left: 8%;
  background: rgba(0, 0, 0, .9);
  width: 40%;
  padding: 50px 30px;
}

.cuisine_inner {
	position: absolute;
  top: 10%;
  right: 8%;
  background: rgba(0, 0, 0, .9);
  width: 40%;
  padding: 50px 30px;
}

.info_inner h2,
.cuisine_inner h2 {
	color: #fff;
	margin-bottom: 0;
}

.info_inner p,
.cuisine_inner p {
	text-align: right;
	color: #fff;
	font-size: 0.9rem;
}

.info_image img {
	margin: 0 0 0 auto;
	width: 60%;
}

.cuisine_image img {
	width: 60%;
}

.info_btn a,
.cuisine_btn a {
	font-size: 0.9rem;
	display: block;
	border: 1px solid #ccc;
	width: 250px;
	padding: 10px 30px;
}

.info_btn a::after,
.cuisine_btn a::after {
	content: '';
  display: inline-block;
  width: 40px;
  height: 7px;
  background-image: url(../image/arrow_01.png);
	background-repeat: no-repeat;
  background-size: contain;
	vertical-align: middle;
	margin-left: 20px;
}


@media (max-width: 768px) {
	.cuisine_container {
		margin-top: 100px;
	}

	.info_inner {
	  left: 2%;
	  width: 50%;
	}

	.cuisine_inner {
	  right: 2%;
	  width: 50%;
	}

	.info_inner p,
	.cuisine_inner p {
		font-size: 1.1rem;
	}
}

@media (max-width: 480px) {
	.cuisine_container {
		margin-top: 280px;
	}

	.info_inner,
	.cuisine_inner {
		top: 100%;
	  left: 0;
	  width: 100%;
	}

	.info_image img {
		width: 100%;
	}

	.cuisine_image img {
		width: 100%;
	}

	.info_btn a,
	.cuisine_btn a {
		font-size: 1.1rem;
		width: 90%;
		padding: 20px 30px;
		margin: 0 auto;
	}
}



/*=========================================

contact_area

=========================================*/

#contact_area {
	padding: 150px 0 100px;
	background-image: url(../image/contact_area_image.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.contact_area_container {
	width: 60%;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #ccc;
}

.contact_area_container a {
	display: block;
	color: #333;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 30px 30px 20px 30px;
	text-align: center;
	width: 80%;
}

.contact_area_container a:hover {
	background: #f8f8f8;
	transition: all 0.5s ease;
}

.contact_area_container a img {
	margin: 0 auto;
	width: 15%;
}

.contact_area_inner {
	margin-right: 50px;
}

.contact_area_inner:last-child {
	margin-right: 0;
}

.contact_area_btn::after {
	content: '';
  display: inline-block;
  width: 40px;
  height: 7px;
  background-image: url(../image/arrow_01.png);
	background-repeat: no-repeat;
  background-size: contain;
	vertical-align: middle;
	margin-left: 20px;
}

.contact_tel {
	font-size: 3rem;
	color: #636363;
	font-weight: bold;
	margin: 0;
}


@media (max-width: 768px) {
	.contact_area_container a img {
		width: 20%;
	}
}


@media (max-width: 480px) {
	#contact_area {
		margin-top: 250px;
		padding: 100px 0 50px;
		background-position: right;
	}

	.contact_area_container {
		width: 90%;
		margin: 0 auto;
	}

	.contact_area_container a {
		width: 80%;
		margin: 0 auto;
	}

	.contact_area_container a img {
		width: 50%;
	}
}

/*=========================================

map

=========================================*/

#map {
	background: #000;
	color: #fff;
	padding: 20px 0;
}

.map_container {
	display: flex;
	align-items: center;
	width: 90%;
	margin: 0 auto;
}

.map_add {
	width: 50%;
}

.map_add img {
	margin: 0 auto;
}

.map_add p {
	text-align: center;
}

.map_tel a {
	font-size: 1.5rem;
}

.map_inner {
	width: 50%;
	padding: 30px 0;
}

@media (max-width: 768px) {
	.map_container {
		flex-direction: column;
		width: 90%;
		margin: 0 auto;
	}

	.map_add {
		margin-top: 30px;
	}

	.map_inner {
		width: 80%;
	}
}

@media (max-width: 480px) {
	.map_inner {
		width: 100%;
	}

	.map_add {
		width: 100%;
	}

	.map_add p {
		font-size: 1.2rem;
	}

	.map_add p span {
		display: block;
	}

	.map_tel a {
		font-size: 2rem;
	}
}


/*=========================================

footer

=========================================*/

.footer_container {
	width: 80%;
	margin: 20px auto;
	text-align: center;
}

.footer_container ul li {
	display: inline-block;
	border-right: 1px solid #ccc;
}

.footer_container ul li a {
	color: #333;
	display: block;
	padding: 0 30px;
	font-size: 0.9rem;
}

.footer_container ul li a:hover {
	color: #d2df00;
	transition: all 0.5s ease;
}

small {
	display: block;
	padding-top: 50px;
}

.pagetop {
   position: fixed;
   bottom: 10px;
   right: 20px;
	 z-index: 100;
}

.pagetop img {
	width: 80%;
}


@media (max-width: 768px) {
	.footer_container {
		width: 90%;
	}

	.footer_container ul {
		padding-left: 0;
	}
}

@media (max-width: 480px) {
	.footer_container ul {
		display: none;
	}

	small {
		padding-top: 20px;
		font-size: 1rem;
	}

	.pagetop {
	   right: 0;
	}
}
